Subject: [ipr-announce] IPR Disclosure: Deutsche Telekom AG's Statement about IPR related to draft-geib-spring-oam-usecase-01

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Feb 2014 08:29:36 -0800

Dear Ruediger Geib, Clarence Filsfils:

 An IPR disclosure that pertains to your Internet-Draft entitled "Use case for a
scalable and topology aware MPLS data plane monitoring system" (draft-geib-
spring-oam-usecase) was submitted to the IETF Secretariat on 2014-02-05 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2314/). The title of the IPR disclosure is
"Deutsche Telekom AG's Statement about IPR related to draft-geib-spring-oam-
usecase-01."");

The IETF Secretariat